Class | Chef::Provider::Package::Rpm
In: | lib/chef/provider/package/rpm.rb
Parent: | Chef::Provider::Package

### Methods

install_package load_current_resource remove_package upgrade_package

### Included Modules

Chef::Mixin::GetSourceFromPackage

### Public Instance methods

install_package(name, version)
load_current_resource()
remove_package(name, version)
upgrade_package(name, version)

Alias for install_package

[Validate]